<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

/*
Route::prefix('stream')->group(function() {
    Route::get('/', 'StreamController@index');
});
*/

Route::group(['middleware' => 'auth'], function () {
    Route::get('/admin/stream', '\Modules\Stream\Http\Controllers\StreamAdminController@index')->name('admin.stream.index');
    Route::put('/admin/stream/update/{id}', '\Modules\Stream\Http\Controllers\StreamAdminController@update')->name('admin.stream.update');
});
